Let's Encrypt根证书不再信任,请及时更新

广大的站长朋友们请注意,全球最大HTTPs证书提供商之一的Let's Encrypt根证书将于9月30日过期,请抓紧时间及时更新,否则将面临不受计算机、设备或Web浏览器信任的困扰。

图片[1] - Let's Encrypt根证书不再信任,请及时更新 - 尘心网

据安全研究员Scott Helme警告称:Let's Encrypt即将于2021年9月30日停用旧版根证书(DST Root CA X3)。如果您的网站使用的Let's Encrypt品牌根证书过期的话,就会出现网站兼容性降低,甚至部分网站不能访问的现象,而这无疑会严重影响用户体验,甚至造成网站业务巨大损失。

图片[2] - Let's Encrypt根证书不再信任,请及时更新 - 尘心网

解决方案

大多数网站运维人员或监控系统关注的是证书的有效期,并不会太多注意到根证书的有效期。所以,网站运维人员应尽快自查正在使用的 Let's Encrypt品牌根证书,或尽快更新其他受信的SSL证书,如Digicert, GeoTrust,Sectigo等知名品牌,从源头上解决问题,防止因兼容性导致的不必要损失。

© 版权声明
THE END
喜欢就支持一下吧
点赞57赞赏
分享
评论 抢沙发
尘心的头像 - 尘心网

昵称

取消
昵称表情代码图片